Debian DSA-3499-1:pillow - セキュリティ更新

medium Nessus プラグイン ID 89005

概要

リモート Debian ホストに、セキュリティ更新がありません。

説明

Python 画像処理ライブラリである Pillow に、複数のセキュリティの脆弱性が見つかりました。これは、無効な形式の FLI、PCD または Tiff ファイルが処理された場合、サービス拒否や任意のコードの実行につながる可能性があります。

ソリューション

pillow パッケージをアップグレードしてください。

旧安定版(oldstable)ディストリビューション(wheezy)では、この問題は python-imaging ソースパッケージのバージョン 1.1.7-4+deb7u2 で修正されています。

安定版(stable)ディストリビューション(jessie)では、この問題はバージョン 2.6.1-2+deb8u2 で修正されています。

関連情報

https://packages.debian.org/source/jessie/pillow

https://www.debian.org/security/2016/dsa-3499

プラグインの詳細

深刻度: Medium

ID: 89005

ファイル名: debian_DSA-3499.nasl

バージョン: 2.7

タイプ: local

エージェント: unix

公開日: 2016/2/29

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:N/I:P/A:N

CVSS v3

リスクファクター: Medium

Base Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:pillow, cpe:/o:debian:debian_linux:7.0, cpe:/o:debian:debian_linux:8.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

パッチ公開日: 2016/2/28

参照情報

CVE: CVE-2016-0740, CVE-2016-0775, CVE-2016-2533

DSA: 3499